﻿
@media only screen and (min-width:220px) and (max-width:767px){.hide{display:none;}
.wrap{max-width:96%;margin:0 auto;}
.bodywrap{max-width:96%;margin:0 auto;}
.mob-show{display:block;}
#footer .hide{display:none;}
.ss{display:block;}
#home-content .tabs .hide{display:none;}
#header .logo{width:40%;display:inline-block;float:left;}
#header .search{width:60%;display:inline-block;float:left;vertical-align:top;text-align:right;}
#header .top-nav{width:100%;float:left;padding:0px;margin:10px 0px;background:#fff;display:block;}
#header #google_translate_element{display:none;}
header.sticky{position:relative;}
ul.featured_links li{display:none;}
#body-container{width:100%;height:auto;}
#content{width:100%;float:left;}
#content .left{width:100%;float:left;}
#content .right{width:100%;float:left;}
#content .data{width:100%;float:left;}
#breadcrumbs{width:100%;float:left;overflow:hidden;}
#breadcrumbs .left{width:100%;float:left;}
#breadcrumbs .right{display:none;}
#content .right img{max-width:100%;width:100%;height:auto;}
#slideshow{display:none;}
.rightmenu{width:96%;background:#c5d4ed;float:left;padding:10px 2%;margin-bottom:18px;}
.centreblock{width:96%;background:#c5d4ed;float:left;padding:10px 2%;margin-bottom:18px;}
.centreblock .serachfield{width:100%;height:27px;background:#fff;}
#footer .banners ul li{display:none;}
#footer .banners li.bannerright{text-align:center;display:block;width:100%;padding:5px 0px;}
.links{width:auto;float:left;display:inline-block;margin-right:20px;padding:0px;}
.linkshr{display:none;}
.links .head{display:block;width:auto;}
.links li{display:none;}
ul.mob-links{display:block;width:100%;float:left;}
ul.mob-links .head{display:none;width:auto;}
.mob-links li{display:inline-block;float:left;width:auto;margin-right:20px;}
.links li a{font-weight:normal;color:#cccccc;text-decoration:none;}
.links li a:hover{font-weight:normal;color:#fff;text-decoration:none;}
#footer .bottom{padding:10px 0px;}
#footer .bottom .logo{padding:0px 0px;}
#footer .bottom .copyright{width:100%;padding:0px;margin:0px;border:none;}
#footer .bottom .newsletter{display:none;}
.footersearch{display:none;}
.search-category-col{height:auto;padding:10px 8px;width:95%;}
#chemical-details{width:100%;}
#chemical-details .left{width:100%;float:left;}
#chemical-details .right{width:100%;float:left;margin-top:20px;}
#chemical-spec{width:100%;}
#chemical-spec .left{width:100%;float:left;}
#chemical-spec .right{width:100%;float:left;margin-top:20px;}
.chem-table{width:100%;}
.chem-table2{width:100%;}
.spec-table{width:100%;}
.msds-coas-table1{width:100%;margin-right:0%;}
.msds-coas-table2{width:100%;margin-top:1%;}
#advan-search{width:93%;padding:2%;margin:0px;}
#advan-search .left{width:100%;display:table;border-right:none;border-bottom:1px dashed #fff;}
#advan-search .right{width:100%;display:table;}
#advan-search .advanleft{width:96%;display:table;border-right:none;border-bottom:1px dashed #fff;}
#advan-search .advanright{width:96%;display:table;}
#downldata{width:93%;padding:2%;margin:0px;}
.downl-col{width:100%;display:table;padding:10px;margin:0px;border-right:none;vertical-align:top;}
ul.sitemap ul li{width:45%;border:none;}
}
@media only screen and (min-width:220px) and (max-width:480px){.table_wrapper{display:block;overflow-x:auto;}
.chem-table2{width:100%;}
.chem-table-col21{width:95%;float:left;border-bottom:none;}
.chem-table-col22{width:95%;float:left;border-top:none;padding-top:0;}
.col3{width:100%;display:table;padding:0px;}
.col30{width:100%;display:table;border-bottom:none;padding:0px;}
.col15{width:100%;display:table;border-bottom:none;padding:0px;}
.col55{width:100%;display:table;padding:0px;}
.col50{width:100%;display:table;padding:0px;}
.col25{width:100%;display:table;padding:0px;}
.col75{width:100%;display:table;padding:0px;}
.col35{width:100%;display:table;padding:0px;}
.col65{width:100%;display:table;padding:0px;}
.col40{width:100%;display:table;padding:0px;}
.col60{width:100%;display:table;padding:0px;}
.hazhead{display:none;}
.haz20{width:100%;display:table;border-bottom:none;padding:0px;}
.haz15{width:100%;display:table;border-bottom:none;padding:0px;}
.haz25{width:100%;display:table;border-width:0 0 3px 0;padding:0px;}
ul.sitemap ul li{width:95%;border:none;}
}
@media only screen and (min-width:321px) and (max-width:480px){}
@media only screen and (min-width:481px) and (max-width:640px){}
@media only screen and (min-width:220px) and (max-width:640px){}
@media only screen and (min-width:220px) and (max-width:360px){#home-content ul.tabs li{width:100%;float:left;background:#eee;vertical-align:top;margin-right:0px;margin-bottom:20px;padding:0 0 10px 0px;}
#home-content ul.tabs li img{width:100%;max-width:100%;height:auto;}
#home-content .tabs .text{padding:0px 2%;width:96%;}
}
@media only screen and (max-width:480px), (min-device-width:220px) and (max-device-width:480px){.search_result table, .search_result thead, .search_result tbody, .search_result th, .search_result td, .search_result tr{display:block;}
.search_result thead tr{position:absolute;top:-9999px;left:-9999px;}
.search_result tr{border-bottom:1px solid #ddd;}
.search_result tr td:last-child{border:none;}
.search_result td{border:none;position:relative;padding-left:35%;padding-right:5%;z-index:999;}
.search_result td:before{position:absolute;top:7px;left:10px;width:40%;white-space:nowrap;color:#333;}
.search_result td:nth-of-type(1):before{content:"Code";text-align:left;}
.search_result td:nth-of-type(2):before{content:"Product Name";text-align:left;}
.search_result td:nth-of-type(3):before{content:"CAS No.";text-align:left;}
.search_result td:nth-of-type(4):before{content:"MSDS";text-align:left;display:none;}
.search_result td:nth-of-type(5):before{content:"COAs";text-align:left;display:none;}
.search_result .search-table-col1{text-align:left;width:60%;}
.search_result .search-table-col2{text-align:left;width:60%;}
.search_result .search-table-col3{text-align:left;width:60%;}
.search_result .search-table-col4{text-align:left;width:60%;display:none;}
.search_result .search-table-col5{text-align:left;width:60%;display:none;}
}